Hide navigation sidebar
Hide table of contents sidebar
Skip to content
ASDF Projects Tutorials Community
Back to top
View this page
Toggle table of contents sidebar

# TaggedDict

class asdf.tagged.TaggedDict(data=None, tag=None)

  Bases: `Tagged`, `UserDict`, `dict`

  A Python dict with a tag attached.

  Attributes Summary

  `flow_style` |
  `property_order` |

  Attributes Documentation

  flow_style = None
  property_order = None